<template>
  <v-container>
    <h1 class="text title-large">Colors</h1>
    <p class="text title-1">Primary</p>
    <v-card class="bg__primary pa-2 mb-2">Full</v-card>
    <v-card class="bg__primary--shade-1 pa-2 mb-2">Shade 1</v-card>
    <v-card class="bg__primary--shade-2 pa-2 mb-2">Shade 2</v-card>

    <p class="text title-1">Secondary</p>
    <v-card class="bg__secondary pa-2 mb-2">Full</v-card>

    <p class="text title-1">Alert</p>
    <v-card class="bg__warning pa-2 mb-2">Warning</v-card>
    <v-card class="bg__success pa-2 mb-2">Success</v-card>
    <v-card class="bg__error pa-2 mb-2">Error</v-card>

    <p class="text title-1">Disabled</p>
    <v-card class="bg__disabled--light pa-2 mb-2">Light</v-card>
    <v-card class="bg__disabled--dark pa-2 mb-2">Dark</v-card>

    <p class="text title-1">Background</p>
    <v-card class="bg__light pa-2 mb-2">Light</v-card>
    <v-card class="bg__dark pa-2 mb-2">Dark</v-card>

    <p class="text title-1">Sheet</p>
    <v-card class="bg__sheet--light pa-2 mb-2">Light</v-card>
    <v-card class="bg__sheet--dark pa-2 mb-2">Dark</v-card>
  </v-container>
</template>

<script>
export default {}
</script>

<style></style>
